# Nature Reserve

- Fishing got more efficient, new ways of fishing exist, boats motors are stronger.
- The collection of fisshing data is hard and unaccurate.
- Fishing trawlers (מכמורתן) do a lot of damages to the bottom of the sea.
- 
